package com.crunii.micro.domain.repo.main;

import com.crunii.micro.domain.common.BaseRepo;
import com.crunii.micro.domain.entity.main.YcqActivityZone;

import java.util.List;

public interface YcqActivityZoneRepo extends BaseRepo<YcqActivityZone, Long> {

    List<YcqActivityZone> findByActivityId(Long activityId);
    List<YcqActivityZone> deleteByActivityId(Long activityId);
}
